.newsletter-area {
	width:179px;
	height:135px;
	background-image:url(../img/newsletter-area.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	}

.newsletter_title {
	background-image:url(../img/newsletter-icon.jpg);
	background-repeat:no-repeat;
	background-position: 8px 11px;
	padding:8px 0px 0px 25px;
	font-size:11px;
	font-weight:bold;
	color:#4c4c4c;
	}

form.newsletter input.inputfield {
	background-image:url(../img/inputfld-bg.jpg);
	background-position: left top;
	background-repeat:no-repeat;
	height: 27px;
	width: 153px;
	padding:0px 0px 0px 4px;
	font-size: 11px;
/*	margin-top:10px;*/
	color:#918f8f;
	line-height:25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	margin:4px 0px 0px 10px;
	border:solid 1px #c5e1fe;
}
